Decal  CON-MATENLOK-2P PADS-PCB 1 {-200 0 0 0} {}
canvas text {0 300} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {350 200 350 100 400 100 400 0 350 0 350 -200 300 -200 300 -150 150 -150 150 -200 100 -200 100 -150 -50 -150 -50 -200 -100 -200 -100 -150 -150 -150 -150 0 -200 0 -200 100 -150 100 -150 200 350 200} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {-75 -75 75 75} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {190 -10 210 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas rectangle {125 -75 275 75} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {200 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
